.epspp-popup {
   position: fixed;
   z-index: 999;
   top: 20%;
   /*left: 50%;*/
   max-width: 460px;
   /*height: 270px;*/
	width: 46%;/**/
	left: 30%;
   background: #fff;
   -moz-box-shadow: 4px 4px 30px #130507;
   -webkit-box-shadow: 4px 4px 30px #130507;
   box-shadow: 4px 4px 30px #130507;
   -moz-transition: top 800ms;
   -o-transition: top 800ms;
   -webkit-transition: top 800ms;
   transition: top 800ms;
   padding:30px;
}


.epspp-body {
   background: #000;
   left: 0;
   top: 0;
   position: fixed;
   width: 100%;
   height: 100%;
   opacity: 0.7;
   -moz-transition: opacity 800ms;
   -o-transition: opacity 800ms;
   -webkit-transition: opacity 800ms;
   transition: opacity 800ms;
}


.epspp-content-off { height:0; overflow:hidden; top:0; padding:0;}
.epspp-fadeout { height:0; overflow:hidden; opacity:0; }

#epspp-close {
	position: absolute;
	top: 10px;
	right: 20px;
	cursor: pointer;
}

.epspp-bg-wrapper {
   background-image: url('../epsPopContent/images/rainbow700.png');
   background-size: contain;
   height: 6px;
   left: 0;
   position: absolute;
   top: 0;
   width: 100%;
}

.epspp-preview {
   width: 460px;
   padding:30px;
   margin:20px 0 20px 0;
   -moz-box-shadow: 4px 4px 20px #130507;
   -webkit-box-shadow: 4px 4px 20px #130507;
   box-shadow: 4px 4px 20px #130507;
}